@charset "UTF-8";
/*＜注意点＞
@mediaで幅指定をしている中にハックを書くとき、@mediaの中にさらに@mediaを書けないので、他の書き方にしたほうがよい。*/

/*-------------------------------------------------------------------------------------------------*/
/* 共通項目 */
/*-------------------------------------------------------------------------------------------------*/


body {
/*	font-family: -apple-system, BlinkMacSystemFont, Roboto, "Segoe UI", "Helvetica Neue", HelveticaNeue, YuGothic, "Yu Gothic Medium", "Yu Gothic", Verdana, Meiryo, sans-serif;*/
	font-family: 游ゴシック体, YuGothic, "游ゴシック Medium", "Yu Gothic Medium", 游ゴシック, "Yu Gothic", "Hiragino Kaku Gothic ProN", Meiryo, "ＭＳ Ｐゴシック", sans-serif;
	font-weight: 500;
	color: #0a0b3c;/* 基本の文字カラー */
	-webkit-font-smoothing: antialiased;
	text-align: justify;
	-webkit-font-feature-settings: "palt";
	font-feature-settings: "palt";
	-webkit-text-size-adjust: none;
	letter-spacing: .05em;
	color: #fff;
	font-size: 16px;
	background: #0a0b3d;
	background: linear-gradient(#0a0b3d, #10114d ); 
	line-height: 2;
}
/*-------------------------------------------------------------------------------------------------*/
/* PC　スマホ　タブレット　全て共通　++++++++++++++++++++++++++++ */

/* PC　スマホ　タブレット　全て共通 end 　+++++++++++++++++++++++ */
/*タブレット　start　+++++++++++++++++++++++++++++++++++++++++ */
@media screen and (max-width: 1039px) {
body {
	font-size: 0.95rem;
	line-height: 1.8;
}
}/* タブレット end　++++++++++++++++++++++++++++++++++++++++++ */

/* スマホ　start　++++++++++++++++++++++++++++++++++++++++++++ */
@media only screen and (max-width: 768px) {
body {
	font-size: 0.9rem;
	line-height: 1.6;
}
}/* スマホ end　++++++++++++++++++++++++++++++++++++++++++++++ */
/*-------------------------------------------------------------------------------------------------*/



.number-font-family {
	font-family: Leelawadee, Century Gothic, CenturyGothic, AppleGothic, 'Avenir-Light', sans-serif;
	letter-spacing: 0!important;
	font-weight: normal!important;
	white-space: nowrap;
}
.english-font-family {
	font-family: 'Shippori Mincho', serif;
	font-family: 'Shippori Mincho B1', serif;
}
/* 基本文字サイズ
---------------------------------------------------- */
/* FONT size
---------------------------------------------------------------------
[ px ]	[ % ] [ rem ] [ em ]
16px 	100%　 1rem	  1em
↑1remは16px　2remは32px

＜フォントルール＞※サイズ・太さ・文字詰め・行間・色の指定を「フォントルール」に含める。

reset.cssに記述した基本フォントサイズは16px。
基本的にそれに対して「rem」を使用すること。

なるべく用意されたクラスで指定する。
（ページ全体に統一感を出すためにフォントの指定を限定的にする。やむを得ない場合を除いて個別に設定しない。）
---------------------------------------------------------------------*/
h1, h2, h3, h4,.most-large-font, .large-font, .more-large-font, .large-font, .more-medium-font, .h_logo{
	font-family: 'Shippori Mincho', serif;
	font-family: 'Shippori Mincho B1', serif;
}
h1.-no-ff, h2.no-ff, h3.no-ff, h4.no-ff,.most-large-font-no-ff, .large-font-no-ff, .more-large-font-no-ff, .large-font-no-ff, .more-medium-font-no-ff, .h_logo-no-ff{
	font-family: 游ゴシック体, YuGothic, "游ゴシック Medium", "Yu Gothic Medium", 游ゴシック, "Yu Gothic", "Hiragino Kaku Gothic ProN", Meiryo, "ＭＳ Ｐゴシック", sans-serif;
}

/* PC　start　++++++++++++++++++++++++++++++++++++++++++++++++ */
@media screen and (min-width: 1040px) {
h1, h2, h3, .most-large-font, .large-font {
	letter-spacing: .1em;
}
}/* PC end 　+++++++++++++++++++++++++++++++++++++++++++++++++ */

/*タブレット　start　+++++++++++++++++++++++++++++++++++++++++ */
@media screen and (max-width: 1039px) {
h1, h2, h3, .most-large-font, .large-font {
	letter-spacing: 0;
}
}/* タブレット end　++++++++++++++++++++++++++++++++++++++++++ */

/* スマホ　start　++++++++++++++++++++++++++++++++++++++++++++ */
@media only screen and (max-width: 768px) {
h1, h2, h3, .most-large-font, .large-font {
	letter-spacing: 0;
}
}/* スマホ end　++++++++++++++++++++++++++++++++++++++++++++++ */
/* PC　スマホ　タブレット　全て共通　++++++++++++++++++++++++++++ */
.most-large-font {
	font-size: 3.7rem;
	font-weight: bold;
}
/* IE9 IE10ハック*/
:root .most-large-font {
	letter-spacing: 1px \0/;
}
.more-large-font {
	font-size: 3rem;
	font-weight: bold;
	letter-spacing: 1px;
	line-height: 1.1;
}
/* IE9 IE10ハック*/
:root .more-large-font {
	letter-spacing: 1px \0/;
}
h1, h2, .large-font {
	font-size: 2rem;
	line-height: 1.8;
	font-weight: bold;
}
/* IE9 IE10ハック*/
:root h1, h2, .large-font {
	letter-spacing: 1px \0/;
}
.more-medium-font {
	font-size: 1.8rem;
	line-height: 1.6;
	font-weight: normal;
}
/* IE9 IE10ハック*/
:root .more-medium-font {
	letter-spacing: 1px \0/;
}
h3, .medium-font {
	font-size: 1.5rem;
	line-height: 1.5;
	font-weight: normal;
}
/* IE9 IE10ハック*/
:root h3, .medium-font {
	letter-spacing: 1px \0/;
}
.mini-small-font {
	font-size: 1.1rem;
	line-height: 1.4;
	font-weight: normal;
}
h4, .small-font {
	font-size: 1.27rem;
	line-height: 1.4;
	font-weight: normal;
}
/* IE9 IE10ハック*/
:root h4, .small-font {
	font-size: 1.17rem \0/;
	letter-spacing: 1px \0/;
}
.more-small-font {
	font-size: 1rem;
	line-height: 1.4;
	font-weight: normal;
}
/* IE9 IE10ハック*/
:root .more-small-font {
	letter-spacing: 1px \0/;
}
.most-small-font {
	font-size: 0.8rem;
	line-height: 1.1;
	font-weight: normal;
}
/* IE9 IE10ハック*/
:root .most-small-font {
	letter-spacing: 1px \0/;
}

/* PC　スマホ　タブレット　全て共通 end 　+++++++++++++++++++++++ */
/*タブレット　start　+++++++++++++++++++++++++++++++++++++++++ */
@media screen and (max-width: 1039px) {
.most-large-font {
	font-size: 2.8rem;
	font-weight: bold;
}
.more-large-font {
	font-size: 2.4rem;
	font-weight: bold;
}
h1, h2, .large-font {
	font-size: 1.6rem;
	line-height: 1.6;
	font-weight: bold;
}
.more-medium-font {
	font-size: 1.5rem;
	line-height: 1.5;
	font-weight: normal;
}
h3, .medium-font {
	font-size: 1.3rem;
	line-height: 1.5;
	font-weight: normal;
}
.mini-small-font {
	font-size: 1rem;
	line-height: 1.4;
	font-weight: normal;
}
h4, .small-font {
	font-size: 1.1rem;
	line-height: 1.4;
	font-weight: normal;
}
.more-small-font {
	font-size: 1rem;
	line-height: 1.4;
	font-weight: normal;
}
.most-small-font {
	font-size: 0.8rem;
	line-height: 1.1;
	font-weight: normal;
}

}/*
/* スマホ　start　++++++++++++++++++++++++++++++++++++++++++++ */

@media only screen and (max-width: 768px) {
.most-large-font {
	font-size: 1.7rem;
	line-height: 1.6;
}
.more-large-font {
	font-size: 1.6rem;
	line-height: 1.5;
	font-weight: normal;
}
h1, h2, .large-font {
	font-size: 1.6rem;
	line-height: 1.4;
	font-weight: normal;
}
.more-medium-font {
	font-size: 1.4rem;
	line-height: 1.4;
	font-weight: normal;
}
h3, .medium-font {
	font-size: 1.1rem;
	line-height: 1.4;
	font-weight: normal;
}
.mini-small-font {
	font-size: 1rem;
	line-height: 1.3;
	font-weight: normal;
}
h4, .small-font {
	font-size: 1rem;
	line-height: 1.3;
	font-weight: normal;
}
.more-small-font {
	font-size: 0.9rem;
	line-height: 1.3;
	font-weight: normal;
}
.most-small-font {
	font-size: 0.8rem;
	line-height: 1.3;
	font-weight: normal;
}
}/* スマホ end　++++++++++++++++++++++++++++++++++++++++++++++ */

/* 文字詰め
---------------------------------------------------- */
.letter-space-1 {
	letter-spacing: 1px;
}
.letter-space-mini-1 {
	letter-spacing: -1px;
}
.letter-space-mini-5 {
	letter-spacing: -5px;
}
.letter-space-none {
	letter-spacing: none!important;
}


/* vertical-align
---------------------------------------------------- */
.vat{vertical-align: top;}
.vam{vertical-align: middle;}
.vaba{vertical-align: baseline;}
.vab{vertical-align: bottom;}


/* 基本color
---------------------------------------------------- */
.white{/*白*/
	color: #fff;
}
.black{color: #101820;}
.blue{color: #0a0b3c;}
.gold{color: #917440;}
.red{ color: #c01700;}

/* 枠
---------------------------------------------------- */
/*-------------------------------------------------------------------------------------------------*/
/* PC　スマホ　タブレット　全て共通　++++++++++++++++++++++++++++ */
.white-waku{
	border: 1px solid #fff;
	padding: 30px;
}
.light-purple-waku{
	border: 1px solid #3e3f67;
	padding: 30px;
}

/* PC　スマホ　タブレット　全て共通 end 　+++++++++++++++++++++++ */
/*タブレット　start　+++++++++++++++++++++++++++++++++++++++++ */
@media screen and (max-width: 1039px) {
.white-waku{
	padding: 20px;
}
.light-purple-waku{
	padding: 20px;
}
}/* タブレット end　++++++++++++++++++++++++++++++++++++++++++ */

/* スマホ　start　++++++++++++++++++++++++++++++++++++++++++++ */
@media only screen and (max-width: 768px) {
.white-waku{
	padding: 10px;
}
.light-purple-waku{
	padding: 10px;
}

}/* スマホ end　++++++++++++++++++++++++++++++++++++++++++++++ */
/*-------------------------------------------------------------------------------------------------*/


/* float解除 
---------------------------------------------------- */
/*clearfix　2021年最新*/
.clearfix:after {
	content: "";
	display: block;
	clear: both;
}
 
.clearfix:before {
　　　　content: "";
	display: block;
	clear: both;
}
 
.clearfix {
	display: block;
}


.clear {
	clear: both;
}
/* link
---------------------------------------------------- */
/* PC　スマホ　タブレット　全て共通　++++++++++++++++++++++++++++ */
a {
	outline: none;
}
a:link, a:visited {
	color: #fff;
	text-decoration: none;
}
a:hover, a:active {
	color: #757575;
	text-decoration: none;
}

.kon-color a {
	outline: none;
}
.kon-color a:link, .kon-color a:visited {
	color: #0b0c3e;
	text-decoration: none;
}
.kon-color a:hover, .kon-color a:active {
	color: #0b0c3e;
	text-decoration: none;
	opacity: 0.8;
	filter: alpha(opacity=80);
}

.tdu{
	text-decoration: underline;
}

/* 画像マウスオーバー
---------------------------------------------------- */
.img-filter a:hover {
	opacity: 0.8;
	filter: alpha(opacity=80);
}
a:hover .img-filter2  {
	opacity: 0.8;
	filter: alpha(opacity=80);
}
/* PC　スマホ　タブレット　全て共通 end 　+++++++++++++++++++++++ */
/*タブレット　start　+++++++++++++++++++++++++++++++++++++++++ */
@media screen and (max-width: 1039px) {
.img-hiritu img{ /*画像を画面いっぱいに*/
	width: 100%;
	height: auto;
}
a[href^="tel:"] {
    pointer-events: auto;
}
	
}/* タブレット end　++++++++++++++++++++++++++++++++++++++++++ */

/* スマホ　start　++++++++++++++++++++++++++++++++++++++++++++ */
@media only screen and (max-width: 768px) {
	


}/* スマホ end　++++++++++++++++++++++++++++++++++++++++++++++ */

/* リストスタイル
---------------------------------------------------- */
/* PC　スマホ　タブレット　全て共通　++++++++++++++++++++++++++++ */
ul.lsn li,ol.lsn li{ /*リストスタイルなし*/
	list-style:none;
	margin: 0;
	padding: 0;
}

ul li.lsn,ol li.lsn{ /*リストスタイルなし*/
	list-style:none!important;
	margin: 0 0 10px 0!important;
}
ul.lsd li,ul.lsd li{ /*リストスタイルあり*/
	list-style: disc;
	margin: 0 0 10px 20px;
    line-height: 2;
}

ul.lsd li,ul.lsd li{ /*リストスタイルあり*/
	list-style: disc;
	margin: 0 0 10px 20px;
    line-height: 2;
}


dl dt.lsn,dl.lsn dd.lsn{ /*リストスタイルなし*/
	list-style:none;
	margin: 0;
	padding: 0;
}
dl.lsd dt,dl.lsd dd{ /*リストスタイルあり*/
	list-style: disc;
	margin: 0 0 10px 20px;
    line-height: 2;
}
/* PC　スマホ　タブレット　全て共通 end 　+++++++++++++++++++++++ */
/*タブレット　start　+++++++++++++++++++++++++++++++++++++++++ */
@media screen and (max-width: 1039px) {

}/* タブレット end　++++++++++++++++++++++++++++++++++++++++++ */

/* スマホ　start　++++++++++++++++++++++++++++++++++++++++++++ */
@media only screen and (max-width: 768px) {
ul.lsd li,ul.lsd li{ /*リストスタイルあり*/
    line-height: 1.8;
}
dl.lsd dt,dl.lsd dd{ /*リストスタイルあり*/
    line-height: 1.8;
}
}/* スマホ end　++++++++++++++++++++++++++++++++++++++++++++++ */

/* 汎用
---------------------------------------------------- */
.f-left {
	float: left;
}
.f-right {
	float: right;
}
.tac {
	text-align: center;
}
.tar {
	text-align: right;
}
.tal {
	text-align: left;
}
.dsb{
	display: block;
}
.dsi{
	display: inline;
}
.dsib{
	display: inline-block;
}
.center-block {
	margin: 0 auto;
}
.ofh{
	overflow: hidden;
}
.lh-1{
	line-height: 1;
}
.large {
	font-size: 120%;
	line-height: normal;
}
.small {
	font-size: 80%;
	line-height: normal;
}
.bold {
	font-weight: bold;
}
strong {
	font-weight: bold;
}
em {
	font-style: normal;
}
/*太いマーカーライン*/
.marker_yellow_futo {
	background: linear-gradient(transparent 0%, #ffd942 0%);
}
.marker_white_futo {
	background: linear-gradient(transparent 0%, #fff 0%);
}
.marker_black_futo {
	background: linear-gradient(transparent 0%, #000 0%);
}
.marker_original_futo {
	background: linear-gradient(transparent 0%, #C61717 0%);
}
/* IE9 ハック*/
@media screen and (min-width: 0\0) and (min-resolution: .001dpcm) {
.marker_yellow_futo {
	background: #ffd942;
}
.marker_white_futo {
	background: #fff;
}
.marker_black_futo {
	background: #000;
}
.marker_original_futo {
	background: #C61717;
}
}
/*細いマーカーライン*/
.marker_yellow_hoso {
	background: linear-gradient(transparent 70%, #ffd942 70%);
}
.marker_white_hoso {
	background: linear-gradient(transparent 70%, #fff 70%);
}
.marker_black_hoso {
	background: linear-gradient(transparent 70%, #000 70%);
}
.marker_original_hoso {
	background: linear-gradient(transparent 70%, #C61717 70%);
}
/* IE9 ハック*/
@media screen and (min-width: 0\0) and (min-resolution: .001dpcm) {
.marker_yellow_hoso {
	background: #ffd942;
}
.marker_white_hoso {
	background: #fff;
}
.marker_black_hoso {
	background: #000;
}
.marker_original_hoso {
	background: #C61717;
}
}
/*もっと細いマーカーライン*/
.more-marker_yellow_hoso {
	background: linear-gradient(transparent 90%, #ffd942 90%);
}
.more-marker_white_hoso {
	background: linear-gradient(transparent 90%, #fff 90%);
}
.more-marker_black_hoso {
	background: linear-gradient(transparent 90%, #000 90%);
}
.more-marker_original_hoso {
	background: linear-gradient(transparent 90%, #C61717 90%);
}
/* IE9 ハック*/
@media screen and (min-width: 0\0) and (min-resolution: .001dpcm) {
.more-marker_yellow_hoso {
	background: #ffd942;
}
.more-marker_white_hoso {
	background: #fff;
}
.more-marker_black_hoso {
	background: #000;
}
.more-marker_original_hoso {
	background: #C61717;
}
}



.marker_water_hoso {
	background: linear-gradient(transparent 60%, #66ccff 60%);
}
/* IE9 ハック*/
@media screen and (min-width: 0\0) and (min-resolution: .001dpcm) {
.marker_water_hoso {
	background: #66ccff;
}
}
.marker_pink_hoso {
	background: linear-gradient(transparent 60%, #ff66ff 60%);
}
/* IE9 ハック*/
@media screen and (min-width: 0\0) and (min-resolution: .001dpcm) {
.marker_pink_hoso {
	background: #ff66ff;
}
}
	

/* 見出しデザイン*/

.midashi-design1 {
	padding: 0px 0.5em;
    border-left: 4px solid #3e3f67;
}

/* width
/*-------------------------------------------------------------------------------------------------*/
/* PC　スマホ　タブレット　全て共通　++++++++++++++++++++++++++++ */
.pts-w-100{width: 100%;}
.pts-w-80{width: 80%;}
.pts-w-50{width: 50%;}
.pts-w-48{width: 48%;}

/* PC　スマホ　タブレット　全て共通 end 　+++++++++++++++++++++++ */
/*タブレット　start　+++++++++++++++++++++++++++++++++++++++++ */
@media screen and (max-width: 1039px) {
.pts-w-100{width: 100%;}
.pts-w-80{width: 80%;}
.pts-w-50{width: 50%;}
.pts-w-48{width: 48%;}
}/* タブレット end　++++++++++++++++++++++++++++++++++++++++++ */

/* スマホ　start　++++++++++++++++++++++++++++++++++++++++++++ */
@media only screen and (max-width: 768px) {
.pts-w-100{width: 100%;}	
.pts-w-80{width: 100%;}
.pts-w-50{width: 100%;}
.pts-w-48{width: 100%;}
}/* スマホ end　++++++++++++++++++++++++++++++++++++++++++++++ */
/*-------------------------------------------------------------------------------------------------*/



/* margin-padding
----------------------------------------------------------*/
/*レスポンシブル対応*/
/*-------------------------------------------------------------------------------------------------*/
/* PC　スマホ　タブレット　全て共通　++++++++++++++++++++++++++++ */
.pts-mt60 {
	margin-top: 60px!important;
}
.pts-mb60 {
	margin-bottom: 60px!important;
}
.pts-pb60 {
	padding-bottom: 60px!important;
}
.pts-mb30 {
	margin-bottom: 30px!important;
}
.pts-mb20 {
	margin-bottom: 20px!important;
}
/* PC　スマホ　タブレット　全て共通 end 　+++++++++++++++++++++++ */
/*タブレット　start　+++++++++++++++++++++++++++++++++++++++++ */
@media screen and (max-width: 1039px) {
.pts-mt60 {
	margin-top: 40px!important;
}
.pts-mb60 {
	margin-bottom: 40px!important;
}
.pts-pb60 {
	padding-bottom: 40px!important;
}
.pts-mb30 {
	margin-bottom: 20px!important;
}
.pts-mb20 {
	margin-bottom: 20px!important;
}
}/* タブレット end　++++++++++++++++++++++++++++++++++++++++++ */

/* スマホ　start　++++++++++++++++++++++++++++++++++++++++++++ */
@media only screen and (max-width: 768px) {
.pts-mt60 {
	margin-top: 30px!important;
}	
.pts-mb60 {
	margin-bottom: 30px!important;
}
.pts-pb60 {
	padding-bottom: 30px!important;
}
.pts-mb30 {
	margin-bottom: 20px!important;
}
.pts-mb20 {
	margin-bottom: 10px!important;
}
}/* スマホ end　++++++++++++++++++++++++++++++++++++++++++++++ */
/*-------------------------------------------------------------------------------------------------*/


/*margin*/
.mt1 {
	margin-top: 1px;
}
.mt5 {
	margin-top: 5px;
}
.mt10 {
	margin-top: 10px;
}
.mt15 {
	margin-top: 15px;
}
.mt20 {
	margin-top: 20px;
}
.mt25 {
	margin-top: 25px;
}
.mt30 {
	margin-top: 30px;
}
.mt31 {
	margin-top: 31px;
}
.mt40 {
	margin-top: 40px;
}
.mt42 {
	margin-top: 42px;
}
.mt43 {
	margin-top: 43px;
}
.mt45 {
	margin-top: 45px;
}
.mt50 {
	margin-top: 50px;
}
.mt60 {
	margin-top: 60px;
}
.mt70 {
	margin-top: 70px;
}
.mt80 {
	margin-top: 80px;
}
.mt100 {
	margin-top: 100px;
}
.mt120 {
	margin-top: 120px;
}
.mt130 {
	margin-top: 130px;
}
.mt140 {
	margin-top: 140px;
}
.mt170 {
	margin-top: 170px;
}
.mr0 {
	margin-right: 0px;
}
.mr3 {
	margin-right: 3px;
}
.mr5 {
	margin-right: 5px;
}
.mr6 {
	margin-right: 6px;
}
.mr7 {
	margin-right: 7px;
}
.mr10 {
	margin-right: 10px;
}
.mr15 {
	margin-right: 15px;
}
.mr17 {
	margin-right: 17px;
}
.mr20 {
	margin-right: 20px;
}
.mr24 {
	margin-right: 24px;
}
.mr25 {
	margin-right: 25px;
}
.mr27 {
	margin-right: 27px;
}
.mr30 {
	margin-right: 30px;
}
.mr33 {
	margin-right: 33px;
}
.mr35 {
	margin-right: 35px;
}
.mr40 {
	margin-right: 40px;
}
.mr47 {
	margin-right: 47px;
}
.mr50 {
	margin-right: 50px;
}
.mr100 {
	margin-right: 100px;
}
.mr120 {
	margin-right: 120px;
}
.mr200 {
	margin-right: 200px;
}
.ml0 {
	margin-left: 0px!important;
}
.ml5 {
	margin-left: 5px;
}
.ml10 {
	margin-left: 10px;
}
.ml15 {
	margin-left: 15px;
}
.ml20 {
	margin-left: 20px;
}
.ml25 {
	margin-left: 25px;
}
.ml30 {
	margin-left: 30px;
}
.ml35 {
	margin-left: 35px;
}
.ml40 {
	margin-left: 40px;
}
.ml50 {
	margin-left: 50px;
}
.ml60 {
	margin-left: 60px;
}
.ml80 {
	margin-left: 80px;
}
.ml90 {
	margin-left: 90px;
}
.ml100 {
	margin-left: 100px;
}
.ml120 {
	margin-left: 120px;
}
.ml150 {
	margin-left: 150px;
}
.ml160 {
	margin-left: 160px;
}
.ml200 {
	margin-left: 200px;
}
.ml210 {
	margin-left: 210px;
}
.ml220 {
	margin-left: 220px;
}
.ml230 {
	margin-left: 230px;
}
.ml240 {
	margin-left: 240px;
}
.ml260 {
	margin-left: 260px;
}
.ml300 {
	margin-left: 300px;
}
.ml400 {
	margin-left: 400px;
}
.ml500 {
	margin-left: 500px;
}
.mb0 {
	margin-bottom: 0px!important;
}
.mb5 {
	margin-bottom: 5px;
}
.mb8 {
	margin-bottom: 8px;
}
.mb10 {
	margin-bottom: 10px;
}
.mb15 {
	margin-bottom: 15px;
}
.mb20 {
	margin-bottom: 20px;
}
.mb25 {
	margin-bottom: 25px;
}
.mb30 {
	margin-bottom: 30px;
}
.mb35 {
	margin-bottom: 35px;
}
.mb15 {
	margin-bottom: 15px;
}
.mb18 {
	margin-bottom: 15px;
}
.mb40 {
	margin-bottom: 40px;
}
.mb50 {
	margin-bottom: 50px;
}
.mb60 {
	margin-bottom: 60px;
}
.mb70 {
	margin-bottom: 70px;
}
.mb75 {
	margin-bottom: 75px;
}
.mb80 {
	margin-bottom: 80px;
}
.mb90 {
	margin-bottom: 90px;
}
.mb100 {
	margin-bottom: 100px;
}
.mb120 {
	margin-bottom: 120px;
}
.mb140 {
	margin-bottom: 140px;
}
/*ネガティブマージン*/
.mb-10 {
	margin-bottom: -10px;
}
.mb-20 {
	margin-bottom: -20px;
}
/*padding*/
.pt5 {
	padding-top: 5px;
}
.pt10 {
	padding-top: 10px;
}
.pt20 {
	padding-top: 20px;
}
.pt25 {
	padding-top: 25px;
}
.pt30 {
	padding-top: 30px;
}
.pt35 {
	padding-top: 35px;
}
.pt40 {
	padding-top: 40px;
}
.pt50 {
	padding-top: 50px;
}
.pt60 {
	padding-top: 60px;
}
.pr0 {
	padding-right: 0px!important;
}
.pr5 {
	padding-right: 5px;
}
.pr10 {
	padding-right: 10px;
}
.pr15 {
	padding-right: 15px;
}
.pr20 {
	padding-right: 20px;
}
.pr25 {
	padding-right: 25px;
}
.pr30 {
	padding-right: 30px;
}
.pl0 {
	padding-left: 0px!important;
}
.pl3 {
	padding-left: 3px;
}
.pl0 {
	padding-left: 0px;
}
.pl10 {
	padding-left: 10px;
}
.pl15 {
	padding-left: 15px;
}
.pl20 {
	padding-left: 20px;
}
.pl30 {
	padding-left: 30px;
}
.pl40 {
	padding-left: 40px;
}
.pl50 {
	padding-left: 50px;
}
.pl65 {
	padding-left: 65px;
}
.pb5 {
	padding-bottom: 5px;
}
.pb10 {
	padding-bottom: 10px;
}
.pb20 {
	padding-bottom: 20px;
}
.pb30 {
	padding-bottom: 30px;
}
.pb50 {
	padding-bottom: 50px;
}
.pb60 {
	padding-bottom: 60px;
}
.pb90 {
	padding-bottom: 90px;
}
/*padding 左右*/
.pd-lr10 {
	padding: 0 10px;
}
.pd-lr20 {
	padding: 0 20px;
}
.pd-lr30 {
	padding: 0 30px;
}
/*padding 上下*/
.pd-tb10 {
	padding: 10px 0;
}
.pd-tb20 {
	padding: 20px 0;
}
.pd-tb30 {
	padding: 30px 0;
}
/*padding */
.pd10 {
	padding: 10px;
}
.pd20 {
	padding: 20px;
}
.pd30 {
	padding: 30px;
}	
/*-------------------------------------------------------------------------------------------------*/
/*基本幅*/

/*PC用スマホタブレット非表示*/
@media screen and (min-width: 1040px) {
.section {
	width: 1040px;
	margin: 0 auto;
}
.section-wide {
	width: 100%;
	margin: 0 auto;
}
}

/*タブレット用SP PCスマホ非表示*/
@media screen and (max-width: 1039px) {
.section {
	width: 100%;
	margin: 0 auto;
}
.sp-kihon-yohaku{
	margin: 0 20px;
}
}

/*スマホ用PCタブレット非表示*/
@media only screen and (max-width: 768px) {
.section {
	width: 100%;
	margin: 0 auto;
}
}
	
/*スマホ用PCタブレット非表示*/
@media only screen and (max-width: 415px) {
.sp-kihon-yohaku{
	margin: 0 10px;
}	
}



/*-------------------------------------------------------------------------------------------------*/
/*TOPページ以降のグロナビの下の余白*/
/* PC　スマホ　タブレット　全て共通　++++++++++++++++++++++++++++ */
.kokaiso-toppage-css{
	border-top: 1px solid #fff;
	padding-top: 60px;
}
.kaiso-top-title-area-css{
	border-top: 3px double #fff;
}
/* PC　スマホ　タブレット　全て共通 end 　++++++++++++++++++++ */
/*タブレット　start　+++++++++++++++++++++++++++++++++++++++++ */
@media screen and (max-width: 1039px) {
.kokaiso-toppage-css{
	padding-top: 50px;
}
}/* タブレット end　++++++++++++++++++++++++++++++++++++++++++ */

/* スマホ　start　++++++++++++++++++++++++++++++++++++++++++++ */
@media only screen and (max-width: 768px) {
.kokaiso-toppage-css{
	padding-top: 70px;
}
.kokaiso-toppage-css2{
	padding-top: 10px;
}
}/* スマホ end　++++++++++++++++++++++++++++++++++++++++++++++ */



/*-------------------------------------------------------------------------------------------------*/
/* アンカーリンク位置調整*/
/*-------------------------------------------------------------------------------------------------*/
/* PC　スマホ　タブレット　全て共通　++++++++++++++++++++++++++++ */
#link-01,#link-02,#link-03,#link-04,#link-05,#link-06,#link-07,#flow{/*#seminar はいれると上部のボタンが押せなくなるのでいれない*/
	padding-top: 100px;
	margin-top: -100px;
}

/* PC　スマホ　タブレット　全て共通 end 　++++++++++++++++++++ */
/* スマホ　start　++++++++++++++++++++++++++++++++++++++++++++ */
@media only screen and (max-width: 600px) {
#link-01,#link-02,#link-03,#link-04,#link-05,#link-06,#link-07,#flow{/*#seminar はいれると上部のボタンが押せなくなるのでいれない*/
	padding-top: 80px;
	margin-top: -80px;
}
}

/*-------------------------------------------------------------------------------------------------*/

/* PC　スマホ　タブレット　全て共通　++++++++++++++++++++++++++++ */
.no-border{
	border: none!important;
}
.no-background{
	background: none!important;
}
.border-t{
	border-top: 1px solid #ccc;
}
.border-b{
	border-bottom: 1px solid #ccc;
}
.border-dot{
	border-top: 1px dashed #0984e3;
	padding: 10px 0 0;
}

.bg-grid-paper {
	background-image: url("https://www.jtg-sec.co.jp/houjin/houjin-img/bg-grid-paper.jpg");
	background-size: 10px 10px;
	background-position: center;
	padding: 70px 0 50px;
	position: relative;
	z-index: 100;
}
.border-top{
	border-top: 1px solid #3e3f67;
	padding-top: 60px;
}

/* PC　スマホ　タブレット　全て共通 end 　++++++++++++++++++++ */
/*タブレット　start　+++++++++++++++++++++++++++++++++++++++++ */
@media screen and (max-width: 1039px) {
.border-top{
	border-top: 1px solid #3e3f67;
	padding-top: 50px;
}	
.bg-grid-paper {
	padding: 60px 10px 30px;
}
}/* タブレット end　++++++++++++++++++++++++++++++++++++++++++ */

/* スマホ　start　++++++++++++++++++++++++++++++++++++++++++++ */
@media only screen and (max-width: 768px) {
.border-top{
	border-top: 1px solid #3e3f67;
	padding-top: 30px;
}	
.bg-grid-paper {
	padding: 40px 10px;
}
}/* スマホ end　++++++++++++++++++++++++++++++++++++++++++++++ */


/*-------------------------------------------------------------------------------------------------*/
/*ページトップ pagetop*/
/*-------------------------------------------------------------------------------------------------*/

.pagetop {
	position: fixed;
	right: 0;
	display: block;
	background-image: url("https://www.jtg-sec.co.jp/houjin/houjin-img/pagetop.png");
    background-repeat: no-repeat;
	width: 90px;
	height: 90px;
}
/* タブレット以下　オリジナル　start　++++++++++++++++++++++++++++++++++++++++++++ */
@media only screen and (max-width: 1200px) {
	.pagetop {
		position:inherit;
		background-image: url("https://www.jtg-sec.co.jp/houjin/houjin-img/pagetop-sp.png");
		background-repeat: no-repeat;
		float: right;
		right: 0;
		bottom: 0!important;
		width: 80px;
		height: 40px;

	}
}/* タブレット end　++++++++++++++++++++++++++++++++++++++++++++++ */

/*-------------------------------------------------------------------------------------------------*/
/*共有の固定フッター*/
/*-------------------------------------------------------------------------------------------------*/
.kyouyu-footer{
	color: #333; 
	font-size: 0.9em;
	margin-top: 120px;
}
@media only screen and (max-width: 1200px) {
.kyouyu-footer {
	margin-top: 0;
}
}
/*-------------------------------------------------------------------------------------------------*/
/* 電話をタブレットとスマホの時だけかけられるように
/*-------------------------------------------------------------------------------------------------*/
@media only screen and (min-width: 1039px) {
/*<a href="tel:">のリンクをPC表示時に無効*/
a[href^="tel:"] {
    pointer-events: none;
}
}

